Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/users/postapi-v-1-users-user-id-properties

# Patch a user

POST `https://{tenant}.atomicwork.com/api/v1/users/{user_id}/properties`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### user\_id (path, integer, required)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X POST 'https://{tenant}.atomicwork.com/api/v1/users/{user_id}/properties' \
  -H 'X-Api-Key: <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{}'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/users/{user_id}/properties', {
  method: 'POST',
  headers: {
    'X-Api-Key': '<api-key>',
    'Content-Type': 'application/json',
  },
  body: JSON.stringify({}),
});
const data = await res.json();
```

```python Python
import requests

res = requests.post(
    'https://{tenant}.atomicwork.com/api/v1/users/{user_id}/properties',
    headers={'X-Api-Key': '<api-key>'},
    json={}
)
data = res.json()
```
